Name:		openafs-repository
Version:	1.4.8
Release:	1
Summary:	OpenAFS yum repository definition
License:	Public Domain
Group:		Networking/Filesystems
URL:		http://www.openafs.org
Source0:	openafs.repo
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:	noarch

%description
This package provides a repository definition to let yum use the OpenAFS.org
binary distrbution provided from http://dl.openafs.org

%prep

%build

%install
rm -rf $RPM_BUILD_ROOT

%{__install} -d -m0755 %{buildroot}%{_sysconfdir}/yum.repos.d
%{__install} -m 0644 %{SOURCE0} %{buildroot}%{_sysconfdir}/yum.repos.d/openafs.repo

%clean
rm -rf $RPM_BUILD_ROOT

%files 
%defattr(0644,root,root)
%{_sysconfdir}/yum.repos.d/openafs.repo

%changelog
* Tue Nov 11 2008 Simon Wilkinson <simon@sxw.org.uk> 1.4.8-1
- Update to 1.4.8

* Sat May 3 2008 Simon Wilkinson <simon@sxw.org.uk> 1.4.7-1
- Update to 1.4.7

* Tue Dec 18 2007 Simon Wilkinson <simon@sxw.org.uk> 1.4.6-1
- Update to 1.4.6

* Thu Oct 24 2007 Simon Wilkinson <simon@sxw.org.uk> 1.4.5-1
- Update to 1.4.5 repository location

* Thu Jul 17 2007 Simon Wilkinson <simon@sxw.org.uk> 1.0-1
- Initial version

